OgreBot - Feature - New #1524

New Killing Chamber Effect ltem
2015-11-22 04:25 PM - bjcasey

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date:
Due date:

% Done:

Estimated time:

2015-11-22

0%
0.00 hour

Description

[13:37] bjcasey \alTEM -151839423 -274713256 0 0
0:[Fungus-Covered Mug]Va

[18:37] bjcasey killing chamber effect

[13:37] bjcasey could that get added to that timing rotation
you had for the ToV item?

History

#1 - 2017-01-12 06:02 PM - Kannkor

- Status changed from New to Rejected

We can revisit this if/when they bring out new items like this.
